.btn-sm {
    padding: 5px;
  }
  
  #orders_table th, #orders_table td {
    font-size: 11px;
  }
  
  #orders_table td span {
    display: inline-block;
    width: 100%;
    margin: 0 0 5px 0
  }
  
  .ibox-content th {
    background: #dddddd;
    color: #000 !important;
    font-size: 12px !important;
  }
  
  .ibox-content td {
    font-size: 12px !important;
    color: #000;
  }
  
  .ibox-content thead {
    border-bottom: 10px solid #211d46 !important;
  }
  
  
  table.table-bordered>thead>tr>th {
    border: 1px solid #c1c1c1;
  }
  
  table th span i.fa-sort-asc, table th span i.fa-sort-desc {
    float: right;
    margin: 3px -5.3px 0 -5.3px;
  }
  
  .custom-table table th {
    overflow: hidden;
    min-width: 100px;
  }
  
  .payment-cal-table table {
    display: inline;
    float: right;
    margin-right: 10px;
    padding: 10px;
  }
  
  .payment-cal-table {
    background-color: #dddddd;
    color: #000000;
    padding: 20px;
  }
  
  .payment-cal-outer {
    padding: 15px 20px 20px 20px;
  }
  
  .sum_table_headers {
    color: #211d46;
    font-weight: bold
  }
  
  .sum_table td {
    font-size: 12px;
    line-height: 22px;
    text-align: right;
    vertical-align: bottom;
    padding-right: 8px;
  }
  
  tr.total>td {
    border-top: 1px solid #211d46;
  }
  
  .form-otr input {
    position: relative;
  }
  
  .form-otr i.fa-calendar {
    position: absolute;
    right: 22px;
    top: 6px;
  }
  
  .mat-option:focus:not(.mat-option-disabled), .mat-option:hover:not(.mat-option-disabled) {
    color: #fff;
    background-color: #211d46;
  }
  
  .mat-option.mat-active {
    background-color: #fff;
    color: #000;
  }
  
  .example-chip-list .mat-input-placeholder {
    padding: 8px 0 0 10px;
    font-weight: normal;
  }
  
  html {
    scroll-behavior: smooth;
  }
  
  .form-control {
    border-radius: 4px !important;
    font-size: 14px !important;
    height: auto;
  }
  
  .form-control, .single-line, .mat-select-value {
    color: #000 !important;
    border-radius: 10px;
    border: 1px solid #ccc;
  }
  
  .customerLink:hover {
    cursor: pointer;
    font-style: italic;
    background-color: lightblue;
  }
  
  .icons {
    font-size: 2.4rem;
  }
  
  .popup-rating:hover .popup-box-rating {
    visibility: visible;
    opacity: 1;
    -webkit-animation: fadeIn ease-in .5;
    -moz-animation: fadeIn ease-in .5;
    animation: fadeIn ease-in .5;
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    animation-duration: .5s;
  }
  
  .popup-box-rating {
    visibility: hidden;
    border: 1px solid #AAA;
    display: inline;
    z-index: 1;
    padding: 10px;
    border-radius: 5px;
    background-color: #fff;
    position: absolute;
  }
  .mat-card:not([class*=mat-elevation-z]) {
    box-shadow: 0;
  }
  
  body {
    overflow-y: hidden
  }
  
  .gallery {
    float: left;
    min-width: 200px;
    height: 110px;
    margin-left: 15px;
    margin-right: -0.8px;
    margin-bottom: 30px;
    color: #0c0c0c;
    background-color: white;
    padding: 1.5rem 2rem 2rem 2rem;
    font-weight: 900;
    cursor: pointer;
    transition: .4s ease-out;
  }
  
  .gallery:hover {
    background-color: #FFF;
  }
  
  .no-target:hover {
    background: #DDD;
    transition: .4s ease-out;
  }
  
  .targets {
    position: relative;
    height: 90px;
    bottom: 0;
    background: #FFF;
    opacity: 0;
    transition: .2s ease-out;
  }
  
  .targets:hover {
    opacity: 1;
  }
  
  .gallery-box {
    padding:32px;  
    background: #211d46;  
    width: 100%;
    transition: .2s ease-out;
  }
  
  .gallery-box:hover+.targets {
    opacity: 1;
  }
  
  .gallery img {
    height: 15px;
  }
  
  .stat_count {
    font-size: 20px;
    font-weight: 900;
    color: white;
  }
  
  .stat_text {
    color: white;
    font-weight: 900;
    font-size: 15px;
  }
  
  /* div.gallery {
   border: 1px solid #ccc;
   float: left;
   width: 150px;
   margin-top: 16px; 
   margin-bottom: 10px;
   margin-left: 50px;
   margin-right: -0.8px;
   
   
  } */
  
  /*div.gallery img {
  
    width: 165px;
  }*/
  
  .icon-img {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: table;
    vertical-align: middle;
    padding-top: 18px;
  }
  
  div.desc {
    padding: 15px;
    text-align: center;
  }
  
  .stat_box {
    border-right: 2px solid #000000;
  }
  
  .ed {
    padding-left: 5px;
    padding-top: 16px;
  }
  
  .ed .text-right {
    margin: 20px 0px 10px;
  }
  
  .ed p {
    margin: 0 0 10px;
    white-space: nowrap;
    overflow: hidden;
  }
  
  .example-card {
    max-width: 200px;
  }
  
  .order {
    background-color: #221c48;
    color: #FFF;
  }
  
  .vehicle1 {
    padding: 10px;
    background-color: #3cba54;
    height: 110px;
    color: #FFF;
    font-weight: 600;
  }
  
  .vehicle2 {
    padding: 10px;
    background-color: #ee0a19;
    height: 110px;
    color: #FFF;
    font-weight: 600;
  }
  
  .vehicle3 {
    background-color: #221c48;
    padding: 10px 10px 15px 10px;
    color: #FFF;
    font-weight: 600;
    height: 110px;
    width: 100%;
    cursor: pointer;
  }
  
  .vehicle3 .progress-percentage {
    width: 0;
    padding-left: 20px;
  }
  
  .vehicle3 .targets {
    background: #221c48;
  }
  
  .vehicle3 .targets h4 {
    color: white;
    margin: .5rem auto;
  }
  
  .vehicle3 h1 {
    padding-right: 50px;
  }
  
  .incdec {
    font-size: 10px;
    color: #919191
  }
  
  .incdec img {
    height: 8px;
  }
  
  .red {
    color: red;
    background: transparent;
    font-size: 12px;
  }
  
  .green {
    color: green;
    background: transparent;
    font-size: 12px;
  }
  
  .current {
    position: absolute;
    color: #000;
    font-weight: 100;
    line-height: 1;
    top: 50%;
    bottom: auto;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    font-size: 35.7143px;
  }
  
  .progress-percentage-wrapper {
    position: relative;
    font-size: 2rem;
  }
  
  .progress-percentage-wrapper span {
    font-size: .9rem;
    position: absolute;
    width: 100%;
    color: #bbb;
    padding-left: 9rem;
    padding-top: 1.5rem;
    text-align: center;
  }
  
  .progress-percentage-wrapper h4 {
    color: #444;
    font-weight: bold;
    font-size: 1.2rem;
    margin: .5rem auto;
  }
  
  .progress-percentage {
    position: absolute;
    color: #bbb;
    text-align: center;
    width: 50%;
    padding-top: 2.5rem;
  }
  
  .progress-percentage span {
    font-size: inherit;
    position: inherit;
    width: inherit;
    color: inherit;
    padding-left: inherit;
    padding-top: inherit;
    text-align: inherit;
  }
  
  .model-name {
    font-size: .7rem;
  }
  
  .vehicleStats {
    padding: 10px;
    height: auto;
    color: #000;
    font-weight: 600;
    cursor: pointer;
  }
  
  .bcw {
    background-color: #FFF;
    border: 15px solid #f3f3f4;
  }
  
  .bcw .col-sm-3 {
    margin: 10px auto;
  }
  
  .bcw p {
    color: #919191;
  }
  
  .br-1 {
    border-right: 1px solid #E1E1E1;
  }
  
  .pl-0 {
    padding-left: 0
  }
  
  .pr-0 {
    padding-right: 0
  }
  
  .csv-img {
    cursor: pointer;
    height: 2rem;
  }